body{
    bodybackground-color: #93ADC0;
}

.login_txt {
    font-family: "微软雅黑";
    font-size: 12px;
    color: #FFFFFF;
}

.login_box {
    height: 20px;
    width: 130px;
    border: 1px solid #206eae;
    padding: 5px;
    background-color: #FFFFCC;
    font-weight: bold;
    color: #000066;
}

.copyright {
    font-family: "宋体";
    font-size: 12px;
    color: #114B80;
}

body {
    background-color: #93ADC0;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}

.login_txt a:link, .login_txt a:visited {
    color: #FFFFFF;
    text-decoration: none;
}

.login_txt a:hover, .login_txt a:active {
    color: #FF7B2D;
    text-decoration: none;
}